.desc{
    font-style: bold;
    font-size: 8rem;
}

.nav-logo{
    margin-left: 3rem;
}

.nav-item{
    color:black;
    font-size: 2.5rem;
    text-decoration: none;

}

a.nav-item:hover{
    color:rgb(151, 206, 134);
    transition: 0.4s ease;
}

footer{
    position: absolute;
    margin-top: 30rem;
    bottom: 8rem;
}

@media (max-width: 800px){
    .desc{
        font-size: 6rem;
    }
}

@media (max-width: 600px){
    .desc{
        font-size: 6rem;
        margin-left: 1rem;
    }
    div.nav{
        display: flex;
        flex-direction: column;
        align-items: left;
    }
    .nav-item{
        font-size: 1rem;
    }
}